<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
		<meta name="robots" content="index"/>
		<meta name="description" content="">
		<title>Tp algorithmie and play</title>
		<link rel="stylesheet" href="public/index.css"/>
		<link rel="icon" href=/>
	</head>
	<body>
	<!-- root -->
	<div id="root"></div>
	<!-- custom JS -->
	<script src="public/index.js" type="text/javascript"></script>
	<!-- The core Firebase JS SDK is always required and must be listed first -->
	<script src="/__/firebase/8.7.1/firebase-app.js"></script>
	<!-- Initialize Firebase -->
	<script src="/__/firebase/init.js"></script>
	</body>
</html>
